#include "match.h"
#include <QDate>

Match::Match(Usuario *usuario1, Usuario *usuario2)
    : usuario1(usuario1), usuario2(usuario2), fechaMatch(QDate::currentDate()) {}

Usuario* Match::getUsuario1() const { return usuario1; }
Usuario* Match::getUsuario2() const { return usuario2; }
QDate Match::getFechaMatch() const { return fechaMatch; }
